### Property

# WebKit Settings:default-charset

unstable since: 6.0

#### Declaration

    property default-charset: utf8 [ read, write, construct ]

#### Description [src]

The default text charset used when interpreting content with an unspecified charset.

Type: | `gchar*`
Available since: | 6.0

Default value | iso-8859-1
Getter method | `webkit_settings_get_default_charset()`
Setter method | `webkit_settings_set_default_charset()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no